WordPress Plugin: archives-widget-extended-by-urbancube

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.